Ningún producto
Precios con IVA incluído
Productos más vistos
Videoportero IP en superficie Cámara...
Videoportero IP de acero inoxidable...
Switch de 24 puertos Gigabit PoE...
Videoportero IP de acero inoxidable...
Router/Punto de Acceso Stonet N6...

AK-R20A
Nuevo
En Stock - Envío inmediato
| Marca | Akuvox |
| Modelo | R20A |
| Control de acceso | Apertura de puerta con tarjeta RFID EM 125 kHz y MF 13.56 MHz y NFC, con registros |
| Capacidad de usuarios RFID | 5.000 tarjetas |
| Teclado | Botón mecánico de llamada con iluminación LED configurable |
| Salidas | 2 de relé para cerraduras principales (12V/500mA), Wiegand OUT y RS485 |
| Entradas | 2 entradas de pulsador y Wiegand IN |
| Acceso remoto | Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone |
| Sensor de imagen | 1/2.7" 2 Megapíxel CMOS con sensor infrarrojo y de luz |
| Ángulo de Visión | 110° (H) / 58° (V) |
| Resolución de cámara | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificación de video | H.264 y H.265 |
| Audio | Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interfaz de red | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
| Material | Aleación de aluminio |
| Grado de protección | IP65 |
| Temp. funcionamiento | -40º C ~ +65º C |
| Dimensiones | 145 (Al) x 85 (An) x 27.5 (Fo) mm |
| Alimentación | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Peso | 800 g |